Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: modemmanager

Interfaces

### Description:

Provides a DBus interface to communicate with mobile broadband (GSM, CDMA, UMTS, ...) cards.

### Interfaces:

modemmanager_dbus_chat( domain )

##### Summary

Send and receive messages from modemmanager over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

modemmanager_domtrans( domain )

##### Summary

Execute a domain transition to run modemmanager.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return